name: Talta
values:
  - key: taltalive
    value: ""
    enabled: true
  - key: talta_live_token
    value: ""
    enabled: true
  - key: talta_local
    value: ""
    enabled: true
  - key: customer_token
    value: ""
    enabled: true
  - key: talta_token
    value: ""
    enabled: true
  - key: ""
    value: ""
    enabled: true
color: null
